unit UAjuda;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ExtCtrls, Buttons,ShellApi;

type
  TFAjuda = class(TForm)
    Panel1: TPanel;
    Label1: TLabel;
    Label2: TLabel;
    SpeedButton1: TSpeedButton;
    Memo1: TMemo;
    procedure SpeedButton1Click(Sender: TObject);
    procedure Label2Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  FAjuda: TFAjuda;

implementation

{$R *.dfm}

procedure TFAjuda.SpeedButton1Click(Sender: TObject);
begin
  Close();
end;

procedure TFAjuda.Label2Click(Sender: TObject);
begin
  ShellExecute(Handle,'open','mailto:osferr@ig.com.br ?subject='+
              '(BUG)Estacionamento Controle', nil,'',Sw_ShowNormal);

end;

end.
